#sp-header {
    box-shadow: 0 0 35px 0 rgba(0, 0, 0, 0.6);
}
.row {
	--bs-gutter-x: .9rem;
}
.layout-boxed .body-innerwrapper {
	background: rgba(255, 255, 255, 0.7);
	max-width: 1000px;
}
#sp-footer .container-inner {
    padding: 10px 0;
    text-align: center;
    line-height: 95%;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2);
    padding: 0px 10px;
}
#sp-main-body {
    padding: 20px 0;
}  
#sp-left .sp-module, #sp-right .sp-module{
    margin-top: 0px;
    border: 0px solid #f3f3f3;
    padding: 0px;
    border-radius: 0px;
}
.layout-boxed .body-innerwrapper {
	background: rgba(255, 255, 255, 0.8);
	max-width: 1100px;
}
#sp-footer .container-inner {
    padding: 10px 0;
    text-align: center;
    line-height: 95%;
}

.sp-scroll-up {
    display: none;
    position: fixed;
    bottom: 60px;
    right: 30px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    font-size: 24px;
    color: #fff;
    background: rgba(200, 200, 200, 0.6);
    border-radius: 100%;
    z-index: 1000;
    transition: all 0.3s ease;
}
/* top menu */
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
	font-size: 14px;
	line-height: 1;
	display: block;
	padding: 8px 0;
	cursor: pointer;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2);
    padding: 0px 10px;
    text-transform: uppercase;
    border-left: 4px solid #6fafe0;
    min-width: 140px;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
	padding: 0 6px !important;
}
.sp-megamenu-parent > li > a:hover, .sp-megamenu-parent > li > span:hover {
	background-color: #6fafe0;
	color: #fff;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item> a {
    padding-left: 6px;
    padding-right: 6px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
	display: block;
	cursor: pointer;
	background-color: #6fafe0;
	color: #fff;
}

/*sidebar accordion menu*/

#accordion_menu_119 {
	background-color: rgba(0, 87, 138, 0.40) !important;
	border: none !important;
}
ul.accordion-menu li {
	border-top: none !important;
}
ul.accordion-menu > li > .item-wrapper > .menu-link > a {
    font-weight: 400 !important;
}
ul.accordion-menu a, ul.accordion-menu a:hover, ul.accordion-menu a:visited, ul.accordion-menu a:active, ul.accordion-menu a:focus {
	font-family: 'Open Sans', sans-serif !important;
	font-spacing: .5px !important;
	background: none !important;
	font-size: 15px !important;
}
ul.accordion-menu li > .item-wrapper > .menu-link > a {
	display: block !important;
	text-decoration: none;
	background: none;
	padding: 10px 10px 9px 10px;
	vertical-align: middle;
}

/*sidebar menu*/	
#sp-left .sp-module:first-child, #sp-right .sp-module:first-child {
	margin-top: 18px;
}
#sp-left .sp-module ul > li > a, #sp-right .sp-module ul > li > a {
	display: block;
	padding: 5px 0;
	line-height: 30px;
	padding: 2px 0 2px 6px;
	background-color: rgba(0, 87, 138, 0.15);
}

#sp-left .sp-module ul > li > a:hover, #sp-right .sp-module ul > li > a:visited {
    display: block;
    padding: 5px 0;
    line-height: 30px;
    padding: 2px 0 2px 6px;
    background-color: #6fafe0;
    color: #fff;
}
#sp-left .sp-module ul > li > a:hover, #sp-right .sp-module ul > li > a:hover {
    display: block;
    padding: 5px 0;
    line-height: 30px;
    padding: 2px 0 2px 6px;
    background-color: #6fafe0;
    color: #fff;
}


/*offcanvas menu*/

body.ltr #offcanvas-toggler.offcanvas-toggler-right {
	float: right;
	margin-left: 5px;
}
.offcanvas-menu .offcanvas-inner ul.menu > li {
	font-weight: 400;
}
.offcanvas-menu .offcanvas-inner ul.menu > li > ul li a {
	font-size: 15px;
	padding: 4px 0px;
	line-height: 30px;
	font-weight: 400;
}
body.ltr .offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > .nav-header > .menu-toggler {
	right: 0;
	font-size: larger;
}
body.ltr.offcanvs-position-right.offcanvas-active .offcanvas-menu {
    right: 0;
    top: 0;
    background-image: url(/images/volleyball_common/newvolley_bkgd_offcanvas.jpg);
}
.p-3 {
	padding: .5rem .5rem 0rem .5rem !important;
}
.offcanvas-menu.border-menu .offcanvas-inner ul.menu > li > a {
	padding: 15px 10px 15px 10px;
}
.offcanvas-menu.border-menu .offcanvas-inner ul.menu > li > a:active {
	background-color: #6fafe0;
    color: #fff;
}
.offcanvas-menu .offcanvas-inner ul.menu > li > a, .offcanvas-menu .offcanvas-inner ul.menu > li > span {
	display: block;
	font-size: 18px;
	padding: 10px 0px;
	position: relative;
	line-height: 10px;
	opacity: 1;
	transition: 0.3s;
}
.offcanvas-menu .offcanvas-inner ul.menu > li > ul li a:active {
	font-size: 16px;
	padding: 4px 0px;
	line-height: 30px;
	font-weight: 400;
	display: block;
	background-color: #6fafe0;
    color: #fff;
}
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > .nav-header > .menu-toggler::after {
	font-family: "Font Awesome 5 Free";
	content: "";
	font-weight: 900;
	font-size: x-large;
	background-color: rgba(0, 87, 138, .75);
	color: white;
}

.offcanvas-overlay {
    background: rgba(0, 0, 0, 0.5);
    bottom: 0;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 9999;
    visibility: hidden;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(.5px);
}

/*social media icons top*/
#sp-top-bar {
	font-size: 1.25rem;
}

#sp-top-bar a:hover {
	color: #6fafe0;
}

/*social media icons offcanvas*/
.offcanvas-menu .offcanvas-inner .sp-contact-info, .offcanvas-menu .offcanvas-inner .social-icons {
	font-size: 1.25rem;
	background-color: rgba(0, 87, 138, .75);
	display: block;
}
.offcanvas-menu .offcanvas-inner a {
	color: #fff; 
}

.offcanvas-menu .fa, .offcanvas-menu .fab, .offcanvas-menu .far, .offcanvas-menu .fas {
    color: #ffffff;
}
    
    
/*home page slider*/
	
.djslider-loader-default {
	margin: 0 auto;
	position: relative;
	background: url(../images/loader.gif) center center no-repeat;
	max-width: 100%;
	overflow: hidden;
	padding-top: 17px !important;/*move window down*/
}
.slide-desc-bg-default {
	position: absolute;
	top: 0;
	left: 0%;
	width: 100%;
	background: RGBA(0,0,0,0.525) !important;
}	
.slide-desc-text-default {
	position: relative;
	color: #fff;
	padding: 15px 15px 15px !important;
	text-align: left;
}
.slide-desc-text-default {
	position: relative;
	color: #fff;
	padding: 15px 15px 5px;
	text-align: left;
	/* element { bottom: 0%; */
	left: 0%;
	width: 100%;
	element\ \{\ bottom: 0%;
}

/* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 600px) {
  .slide-desc-text-default {
	position: relative;
	color: #fff;
	padding: 15px 15px 5px;
	text-align: left;
	font-size: .75rem !important;
}}
@media screen and (max-width: 600px) {
.h5, h5 {
    font-size: .9rem !important;
}}



@media(max-width: 992px) {
 .logo-image {
  min-height: 85px;
 }
 .logo-image-phone {
  min-height: 85px;
 }
.sp-megamenu-parent >{
    padding: 0 1px;
 }
 
/* 

*/

